# -*- encoding: utf-8 -*-
# stub: glib2 4.3.5 ruby lib
# stub: ext/glib2/extconf.rb

Gem::Specification.new do |s|
  s.name = "glib2".freeze
  s.version = "4.3.5"

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.metadata = { "msys2_mingw_dependencies" => "glib2" } if s.respond_to? :metadata=
  s.require_paths = ["lib".freeze]
  s.authors = ["The Ruby-GNOME Project Team".freeze]
  s.date = "1980-01-02"
  s.description = "Ruby/GLib2 provides base features for GLib2 based bindings and many useful utility features.".freeze
  s.email = "ruby-gnome2-devel-en@lists.sourceforge.net".freeze
  s.extensions = ["ext/glib2/extconf.rb".freeze]
  s.files = ["ext/glib2/extconf.rb".freeze]
  s.homepage = "https://ruby-gnome.github.io/".freeze
  s.licenses = ["LGPL-2.1-or-later".freeze]
  s.requirements = ["system: gobject-2.0>=2.56.0: alpine_linux: glib-dev".freeze, "system: gobject-2.0>=2.56.0: alt_linux: glib2-devel".freeze, "system: gobject-2.0>=2.56.0: arch_linux: glib2".freeze, "system: gobject-2.0>=2.56.0: conda: glib".freeze, "system: gobject-2.0>=2.56.0: debian: libglib2.0-dev".freeze, "system: gobject-2.0>=2.56.0: gentoo_linux: dev-libs/glib".freeze, "system: gobject-2.0>=2.56.0: homebrew: glib".freeze, "system: gobject-2.0>=2.56.0: macports: glib2".freeze, "system: gobject-2.0>=2.56.0: msys2: glib2".freeze, "system: gobject-2.0>=2.56.0: rhel: pkgconfig(gobject-2.0)".freeze]
  s.rubygems_version = "3.4.19".freeze
  s.summary = "Ruby/GLib2 is a Ruby binding of GLib-2.x.".freeze

  s.installed_by_version = "3.4.19" if s.respond_to? :installed_by_version

  s.specification_version = 4

  s.add_runtime_dependency(%q<pkg-config>.freeze, [">= 1.3.5"])
  s.add_runtime_dependency(%q<native-package-installer>.freeze, [">= 1.0.3"])
end
